@charset "utf-8";
/* CSS Document */

html {
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	text-align: justify; /* 両端揃え */
    text-justify: inter-ideograph; /* 両端揃えの種類 */
}
h1, h2, h3, h4, h5 {
	font-weight: 800;
	margin: 0;
	line-height: 1.5;
}
p, li {
	margin: 0;
	line-height: 1.8;
}
a {
    text-decoration: none;
    color: #000;
}
a:hover {
	opacity: 0.8;
}
h1 {
	font-size: 6.0rem;
}
h2 {
	font-size: 4.0rem;
}
h3 {
	font-size: 3.2rem;
}
h4 {
	font-size: 2.4rem;
}
h5 {
	font-size: 2.0rem;
}
p, table, li {
	font-size: 1.8rem;
}
small {
	font-size: 1.4rem;
}
figcaption {
    font-size: 1.4rem;
	margin-top: 0.5em;
}
ul {
	margin: 0;
	padding-left: 3em;
}
img {
	vertical-align: bottom;
}
table {
    border-collapse: collapse;
}
.pc { display: block !important; }
.sp { display: none !important; }

/*ヘッダー*/
header {
	background: url("img/all_head_back.png");
	background-size: cover;
	background-position: center;
	position: relative;
	/*
	配置画像が横幅からはみ出る場合
	overflow: hidden;
	height: 0;
	padding-top: ヘッダーの高さrem;
	*/
}
/*
配置画像が横幅からはみ出る場合
header img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: px;
	width: %;
}
*/
header img {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: block;
	z-index: 10;
	position: relative;
}
header::after {
	content: "";
	background: #fff100;
	width: 100%;
	height: 5rem;
	position: absolute;
	top: 0;
}
.head_button_cover {
	position: relative;
	max-width: 1040px ;
	width: 87%;
	margin: 0 auto;
}
.head_button {
	position: absolute;
	right: 0;
	bottom: 7.7rem;
	display: block;
	width: 48.4rem;
}
.head_button img {
	position: absolute;
	right: 0;
	bottom: 0;
}
.head_button img:last-of-type {
	opacity: 0;
}
.head_button img:hover:last-of-type {
	opacity: 1;
}
.head_button:hover {
	opacity: 1;
}
/*ヘッダーend*/
/*ボタン*/
.button_cover {
    margin: 8rem auto 0 auto;
	width: 74rem;
}
.button {
    display: inline-block;
    width: 96%;
    padding: 4% 2%;
    border-radius: 1rem;
    background: linear-gradient(#e60012, #7d0000);
    color: #fff;
	position: relative;
	font-size: 3.6rem;
	font-weight: 800;
	box-shadow: inset 0 0 1rem #f8b551;
	border: solid 2px #ab9b1c;
	line-height: 1
}
.button::after {
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 4rem;
	width: 0.4em;
	height: 0.4em;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transform: rotate(45deg);
}
.button:hover {
    background: linear-gradient(#eb6100, #a40000);
	opacity: 1;
}
input[type="submit"] {
	-webkit-appearance: none;
}
/*ボタンend*/

/*メイン_共通*/
#wrapper img {
	max-width: 100%;	
}
.contents {
	max-width: 1040px ;
	width: 86.666%;
	margin: 0 auto;
	padding: 8em 0;
}
.contents_mini {
	max-width: 768px;
	width: 64%;
	margin: 0 auto;
	padding: 8rem 0;
}
.back_key {
	background: #100964;
}
.back_key10 {
	background: #eaf0f7;
}
.back_key_dark {
	background: #000030;
}
.back_gray {
	background: #eee;
}
.back_white {
	background: #fff;
}
.title {
    text-align: center;
    margin-bottom: 4rem;
}
p {
	margin-bottom: 2rem;
}
p:last-child {
	margin-bottom: 0;
}
.bold {
    font-weight: 800;
}
.line {
    text-decoration: underline;
}
.cancel {
	text-decoration: line-through;
}
.marker {
    background:linear-gradient(transparent 60%, #fff33f 50%);
	font-weight: 800;
}
.underline {
	text-decoration: underline;
}
.big {
	font-size: 140%;
}
.mincho {
    font-family: "Noto Serif JP", serif;
	font-weight: 800;
}
.mincho p {
	font-weight: 500;
}
.mincho p.bold {
	font-weight: 800;
}
.italic {
	font-style: italic;
}
.kerning {
	font-feature-settings: "palt";
}
.red {
    color: #F00;
}
.yellow {
	color: #fff33f;
}
.key {
    color: #100964;
}
.accent {
	color: #a40000;
}
.white {
	color: #fff;
}
.center {
    text-align: center;
}
.center_pc {
	text-align: center;
}
.end {
	text-align: end;
}
.left {
    float: left;
}
.right {
    float: right;
}
.border {
    border: solid 1px #100964 ;
}
.border_line {
    border-bottom: solid 1px #100964;
    margin: 0 auto;
}
.border_line_tate {
    border-right: solid 1px #100964;
}
.box {
	margin: 0 auto 4rem auto;
	padding: 4rem 6%;
	position: relative;
}
.box02 {
	padding: 2rem 4%;
}
.box:last-child {
    margin-bottom: 0;
}
.item3 .box {
	padding: 2rem 8%;
}
.box_shadow {
	box-shadow: 0 0 6px #ccc;
	border-radius: 2px;
}
.overflow {
	overflow: hidden;
}
.item_bottom {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
.item_center {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.item_between {
	display: flex;
	justify-content: space-between;
}
.right_to_left {
	flex-direction: row-reverse;
}
.item3 {
	width: 32%;
}
.call {
    position: relative;
}
.call:before {
    position: absolute;
    left: 8em;
    bottom: 0;
    content: "";
    width: 2px;
    height: 100%;
    background: #000;
    transform: rotate(-30deg);
}
.call:after {
    position: absolute;
    content: "";
    right: 8em;
    bottom: 0;
    width: 2px;
    height: 100%;
    background: #000;
    transform: rotate(30deg);
}
.white.call:before {
	background: #fff;
}
.white.call:after {
    background: #fff;
}
ul.important {
	list-style: none;
	padding: 0;
}
ul.important li {
	padding-left: 1em;
}
ul.important li::before {
	content: "※";
	margin-left: -1em
}
.mt80 {display: block; margin-top: 8rem;}
.mt60 {display: block; margin-top: 6rem;}
.mt40 {display: block; margin-top: 4rem;}
.mt20 {display: block; margin-top: 2rem;}
.mt10 {display: block; margin-top: 1rem;}
.mb80 {display: block; margin-bottom: 8rem;}
.mb40 {display: block; margin-bottom: 4rem;}
.mb20 {display: block; margin-bottom: 2rem;}
.mb10 {display: block; margin-bottom: 1rem;}
.mr40 {display: block; margin-right: 4rem;}
.mr20 {display: block; margin-right: 2rem;}
.ml40 {display: block; margin-left: 4rem;}
.ml20 {display: block; margin-left: 2rem;}
.w10 {width: 8%;}
.w20 {width: 18%;}
.w30 {width: 28%;}
.w40 {width: 38%;}
.w50 {width: 48%;}
.w60 {width: 58%;}
.w70 {width: 68%;}
.w80 {width: 78%;}
.w90 {width: 88%;}
/*メイン_共通end*/
/*動画*/
.movie {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
    margin-top: 4%;
}
.movie iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
/*動画end*/
/*アイコンフォント*/
ul.check {
	padding: 0;
	margin: 0;
}
ul.check li {
	font-size: 2.0rem;
	list-style-type: none;
	padding: 0 0 1em 1.5em;
}
ul.check li:last-child {
	padding-bottom: 0;
}
ul.check li:before {  
	font-family: "Font Awesome 5 Free";
	content: "\f14a";/*アイコンの種類*/
	color: #a40000; /*アイコン色*/
	padding-right: 0.62em;
	margin-left: -1.5em;
	font-weight: 800;
}
/*アイコンフォントend*/
/*負けパターン*/
.lose .box {
	background: linear-gradient(120deg, #fff 50%, #ccc 100%);
}
.lose img {
	width: 34%;
	position: absolute;
	bottom: 0;
	right: 4%;
}
/*真実*/
.truth {
	background: url("img/all_img02_back.png");
	background-size: cover;
	background-position: center;
}
/*3つのアプローチ*/
.approach {
	background: url("img/all_approach.png");
	background-size: cover;
	background-position: right top;
}
.approach .title h2 {
	font-size: 6.0rem;
	line-height: 1;
}
.approach .title h2 .big {
	font-size: 10rem;
}
.approach .white {
	text-shadow: 0 0 10px #000030, 0 0 10px #000030, 0 0 10px #000030, 0 0 10px #000030, 0 0 10px #000030;
}
.approach .box {
	padding: 4rem 4%;
	background: rgba(255, 255, 255, 0.9);
}
.number {
	font-size: 10.0rem;
	float: left;
	line-height: 1;
	font-style: italic;
	margin-right: 2rem;
	color: #100964;
	margin-top: -1.5rem;
}
.item01 {
	width: 30%;
}
.item02 {
	width: 34%;
	padding-right: 4%;
}
.item03 {
	width: 32%
}
.note {
	background: url("img/note.png");
	background-size: 50rem;
	background-position: center;
	padding: 4%;
	position: relative;
	height: 92%;
	border: double 3px #100964;
}
.note::after {
	content: "";
	background: #100964;
	height: calc(tan(60deg) * 4rem / 2);
	width: 2rem;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	position: absolute;
	top: 50%;
	right: -2rem;
	transform: translateY(-50%);
}
.triangle {
	background: #100964;
	height: calc(tan(60deg) * 2rem / 2);
	width: 4rem;
	margin: 0 auto 2rem auto;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.triangle_right {
	background: #100964;
	height: calc(tan(60deg) * 4rem / 2);
	width: 2%;
	margin: auto 0;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
}
/*声*/
.voice .box {
	padding: 4rem 8%;
}
.voice_text {
	width: 70%;
}
.voice_photo {
	width: 20%;
}
/*リアル対面開催*/
.real {
	background: url("img/all_img03_back.png");
	background-size: cover;
	background-position: center top 20%;
}
/*特典*/
.gold {
	color: #ab9b1c;
	background:linear-gradient(150deg, #ab9b1c, #efebd4, #ab9b1c, #efebd4, #ab9b1c, #efebd4, #ab9b1c, #efebd4, #ab9b1c, #efebd4, #ab9b1c);	
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
}
.back_white .gold {
	color: #ab9b1c;
	background:linear-gradient(150deg, #ab9b1c, #cabb89, #ab9b1c, #cabb89, #ab9b1c, #cabb89, #ab9b1c, #cabb89, #ab9b1c, #cabb89, #ab9b1c);	
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
}
.gold_border {
	border: double 3px #ab9b1c;
	position: relative;
}
.frame01, .frame02, .frame03, .frame04 {
	position: absolute;
	width: 10%;
}
.frame01, .frame02 {
	top: 1rem;
}
.frame03, .frame04 {
	bottom: 1rem;
}
.frame01, .frame03 {
	left: 1rem;
}
.frame02, .frame04 {
	right: 1rem;
}
.frame02 {
	transform: rotate(90deg);
}
.frame03 {
	transform: rotate(-90deg);
}
.frame04 {
	transform: rotate(180deg);
}
.attention img {
	width: 1.2em;
	padding: 0.2em;
}
/*特典end*/
/*セミナー概要*/
.about {
	background: url("img/note_key.png");
	background-position: center;
	background-size: 50rem;
}
.about table {
	width: 100%;
	border-top: dashed 1px #100964;
}
.about table tr {
	border-bottom: dashed 1px #100964;
}
.about table th, .about table td {
	padding: 2% 0;
	border-bottom: dashed 1px #100964;
}
.about table th {
	width: 26%;
	color: #100964;
}
.about .back_key {
	padding: 1rem 0;
}
.about .w50 .box {
	padding: 2rem 4%;
}
.about p {
	margin-bottom: 0;
}
.about .button_cover {
	width: 80%;
	margin-top: 2rem;
}
.about .button_cover.online {
	width: 100%;
	margin-top: 0;
	text-align: start;
}
.about .button {
	font-size: 2.4rem;
	padding: 1.5rem 1.8rem;
	width: auto;
}
.online .button::after {
	right: 1.8rem;
}
.button_end {
    display: block;
    text-align: center;
    border-radius: 1rem;
    background: #bbbbbb;
	border: solid 2px #bbbbbb;
    color: #fff;
	font-size: 2.4rem;
	padding: 1.5rem 1.8rem;
	line-height: 1;
	font-weight: 800;
}
.about .button_cover .call::before {
	left: 5em;
	background: #a40000;
}
.about .button_cover .call::after {
	right: 5em;
	background: #a40000;
}
.about .w20 {
	width: 16.8%;
}
/*セミナー概要end*/
/*ノート*/
.line_note_cover {
	padding: 8rem 14%;
	box-shadow: 0 0 6px #ccc;
	border-radius: 2px;
	background: #fdfbf9;
	position: relative;
}
.line_note {
	background-color: #fdfbf9; /* 背景色 */
	background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fdfbf9 50%, #fdfbf9 100%), /* 点線1の色 */
                    linear-gradient(180deg, #ccc 1px, transparent 1px); /* 点線2の色と太さ */
	background-size: 8px 100%, /* 点線1のサイズ */
                     100% 2em; /* 点線2のサイズ */	
	line-height: 2em;
	padding-bottom: 1px; /* 最終行の下にも罫線を引く */
}
/*ノートend*/
/*メッセージ*/
.message {
	position: absolute;
	right: 15%;
	top: 9rem;
	width: 24%;
}

/*フッター*/
footer {
	background: #fff;
    margin-top: 8rem;
	padding: 4rem 0 2rem 0;
}
footer #footer_nav {
	padding: 0 0 2% 0;
}
footer #footer_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
footer #footer_nav li {
	display: inline;
	border-left: solid 1px #000;
	padding-left: 2%;
	margin-left: 2%;
}
footer #footer_nav li:last-child {
	border-right: solid 1px #000;
	padding-right: 2%;
}
footer #footer_nav li:first-child {
	margin-left: 0;
}
/*フッターend*/

@media screen and (min-width: 751px) and (max-width: 1199px) {
	html {
		font-size: 0.82vw;
	}
}

@media screen and (max-width: 750px) {
	html {
		font-size: 42%;
	}
	body {
		-webkit-text-size-adjust: 100% ;
	}
	p, table, li, ul.check li, h5 {
		font-size: 16px;
	}
	small, figcaption {
		font-size: 14px;
	}
	.pc { display: none !important; }
    .sp { display: block !important; }
	
	/*ヘッダー*/
	.head_button_cover {
		width: 90%;
	}
	.head_button {
		bottom: 10.2vw;
		width: 100%;
	}
	/*ボタン*/
	.button_cover {
		width: 100%;
	}
	.button {
		width: 96%;
		line-height: 1.5;
		text-align: center;
	}
	.button::after {
		border-top: 3px solid #fff;
		border-right: 3px solid #fff;
	}
    
    /*メイン_共通*/
	.contents, .contents_mini {
		width: 90%;
	}
	.center_pc {
		text-align: start;
	}
	.center_sp {
		text-align: center;
	}
	.left, .right {
		float: none;
	}
    .w20, .w30, .w40, .w50, .w60, .w70, .w80, .item3 {
        width: 100%;
    }
	.item_center, .item_between {
		display: block;
	}	
	.call:before {
		left: 1em;
	}
	.call:after {
		right: 1em;
	}
	.mt20_sp {
		margin-top: 2rem;
	}
	
	/*負けパターン*/
	.lose .box {
		padding-bottom: 20rem;
	}
	.lose img {
		width: 40%;
	}
	/*真実*/
	.truth {
		background: #fff;
	}
	/*3つのアプローチ*/
	.approach .title h2 {
		font-size: 4.6rem;
	}
	.number {
		font-size: 5rem;
		position: absolute;
}
	.item01, .item02, .item03 {
		width: 100%;
		margin-bottom: 4rem;
	}
	.item03 {
		margin-bottom: 0;
	}
	.note::after {
		height: calc(tan(60deg) * 2rem / 2);
		width: 4rem;
		clip-path: polygon(0 0, 100% 0, 50% 100%);
		top: auto;
		bottom: -2.6rem;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	/*声*/
	.voice .box {
		padding: 4rem 4%;
	}
	.voice_text {
		width: 100%;
	}
	.voice_photo {
		width: 60%;
		margin: 2rem auto 0 auto
	}
	.voice_photo img {
		width: 80%;
		margin: 0 auto;
		display: block;
	}
	/*リアル対面開催*/
	.real {
		background: none;
	}
	/*セミナー概要*/
	.about table th, .about table td {
		display: block;
	}
	.about table th {
		width: 100%;
		border-bottom: none;
		text-align: center;
		padding-bottom: 0;
	}
	.about .button_cover {
		width: 100%;
	}
	.about .button, .button_end {
		font-size: 3.0rem;
	}
	.about .w20 {
		width: 100%;
	}
	.about .border_line_tate {
		border-bottom: solid 1px #100964;
		border-right: none;
		margin: 2rem 0;
	}
	/*ノート*/
	.line_note_cover {
		padding: 4rem 4%;
	}
	/*メッセージ*/
	.message {
		position: relative;
		right: auto;
		top: auto;
		width: 60%;
		margin: 0 auto 4rem auto;
		display: block;
	}
    
    /*フッター*/
	footer {
		padding: 4%;
	}
    footer #footer_nav li {
        display: block;
        margin: 4% auto;
        border-left: none;
    }
    footer #footer_nav li:last-child {
        border-right: none;
    }
}